Public Class MouseTracker
    Private Sub frmMouseTracker_MouseMove(ByVal sender As Object, ByVal e As System.Windows.Forms.MouseEventArgs) Handles MyBase.MouseMove
        lblPosition.Text = "The mouse is at X: " & e.X & " Y:" & e.Y
    End Sub

End Class